namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetProjectSaveForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetProjectSaveForm));
            this.Save_Button = new System.Windows.Forms.Button();
            this.Cancel_Button = new System.Windows.Forms.Button();
            this.ProjectInfGroupBox = new System.Windows.Forms.GroupBox();
            this.Refer_Button = new System.Windows.Forms.Button();
            this.ProjectGroupLabel = new System.Windows.Forms.Label();
            this.ProjectGroupBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.PeriodToDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.PeriodFromDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.PeriodComboBox = new System.Windows.Forms.ComboBox();
            this.RegistDateFromLabel = new System.Windows.Forms.Label();
            this.Condition5Label = new System.Windows.Forms.Label();
            this.Condition5Box = new System.Windows.Forms.TextBox();
            this.Condition1Label = new System.Windows.Forms.Label();
            this.Condition1Box = new System.Windows.Forms.TextBox();
            this.Condition2Label = new System.Windows.Forms.Label();
            this.Condition2Box = new System.Windows.Forms.TextBox();
            this.Condition3Label = new System.Windows.Forms.Label();
            this.Condition3Box = new System.Windows.Forms.TextBox();
            this.Condition4Label = new System.Windows.Forms.Label();
            this.Condition4Box = new System.Windows.Forms.TextBox();
            this.Boundaries5Label = new System.Windows.Forms.Label();
            this.Boundaries5Box = new System.Windows.Forms.TextBox();
            this.Boundaries1Label = new System.Windows.Forms.Label();
            this.Boundaries1Box = new System.Windows.Forms.TextBox();
            this.Boundaries2Label = new System.Windows.Forms.Label();
            this.Boundaries2Box = new System.Windows.Forms.TextBox();
            this.Boundaries3Label = new System.Windows.Forms.Label();
            this.Boundaries3Box = new System.Windows.Forms.TextBox();
            this.Boundaries4Label = new System.Windows.Forms.Label();
            this.Boundaries4Box = new System.Windows.Forms.TextBox();
            this.ModelLabel = new System.Windows.Forms.Label();
            this.ModelBox = new System.Windows.Forms.TextBox();
            this.SubjectLabel = new System.Windows.Forms.Label();
            this.SubjectBox = new System.Windows.Forms.TextBox();
            this.CaseNameLabel = new System.Windows.Forms.Label();
            this.CaseNameBox = new System.Windows.Forms.TextBox();
            this.PeriodLabel = new System.Windows.Forms.Label();
            this.CreateDate = new System.Windows.Forms.DateTimePicker();
            this.CommentLabel = new System.Windows.Forms.Label();
            this.CreateDateLabel = new System.Windows.Forms.Label();
            this.TartgetLabel = new System.Windows.Forms.Label();
            this.KindLabel = new System.Windows.Forms.Label();
            this.CommentBox = new System.Windows.Forms.TextBox();
            this.TartgetBox = new System.Windows.Forms.TextBox();
            this.Label2 = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.RequiredLabel = new System.Windows.Forms.Label();
            this.KindBox = new System.Windows.Forms.TextBox();
            this.AdminNameBox = new System.Windows.Forms.TextBox();
            this.ProjectNameLabel = new System.Windows.Forms.Label();
            this.ProjectNameBox = new System.Windows.Forms.TextBox();
            this.AdminNameLabel = new System.Windows.Forms.Label();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.ProjectInfGroupBox.SuspendLayout();
            this.SuspendLayout();
            // 
            // Save_Button
            // 
            resources.ApplyResources(this.Save_Button, "Save_Button");
            this.Save_Button.Name = "Save_Button";
            this.Save_Button.UseVisualStyleBackColor = true;
            this.Save_Button.Click += new System.EventHandler(this.SaveProject);
            // 
            // Cancel_Button
            // 
            resources.ApplyResources(this.Cancel_Button, "Cancel_Button");
            this.Cancel_Button.Name = "Cancel_Button";
            this.Cancel_Button.UseVisualStyleBackColor = true;
            this.Cancel_Button.Click += new System.EventHandler(this.Cancel);
            // 
            // ProjectInfGroupBox
            // 
            resources.ApplyResources(this.ProjectInfGroupBox, "ProjectInfGroupBox");
            this.ProjectInfGroupBox.Controls.Add(this.Refer_Button);
            this.ProjectInfGroupBox.Controls.Add(this.ProjectGroupLabel);
            this.ProjectInfGroupBox.Controls.Add(this.ProjectGroupBox);
            this.ProjectInfGroupBox.Controls.Add(this.label4);
            this.ProjectInfGroupBox.Controls.Add(this.PeriodToDateTimePicker);
            this.ProjectInfGroupBox.Controls.Add(this.PeriodFromDateTimePicker);
            this.ProjectInfGroupBox.Controls.Add(this.PeriodComboBox);
            this.ProjectInfGroupBox.Controls.Add(this.RegistDateFromLabel);
            this.ProjectInfGroupBox.Controls.Add(this.Condition5Label);
            this.ProjectInfGroupBox.Controls.Add(this.Condition5Box);
            this.ProjectInfGroupBox.Controls.Add(this.Condition1Label);
            this.ProjectInfGroupBox.Controls.Add(this.Condition1Box);
            this.ProjectInfGroupBox.Controls.Add(this.Condition2Label);
            this.ProjectInfGroupBox.Controls.Add(this.Condition2Box);
            this.ProjectInfGroupBox.Controls.Add(this.Condition3Label);
            this.ProjectInfGroupBox.Controls.Add(this.Condition3Box);
            this.ProjectInfGroupBox.Controls.Add(this.Condition4Label);
            this.ProjectInfGroupBox.Controls.Add(this.Condition4Box);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries5Label);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries5Box);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries1Label);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries1Box);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries2Label);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries2Box);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries3Label);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries3Box);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries4Label);
            this.ProjectInfGroupBox.Controls.Add(this.Boundaries4Box);
            this.ProjectInfGroupBox.Controls.Add(this.ModelLabel);
            this.ProjectInfGroupBox.Controls.Add(this.ModelBox);
            this.ProjectInfGroupBox.Controls.Add(this.SubjectLabel);
            this.ProjectInfGroupBox.Controls.Add(this.SubjectBox);
            this.ProjectInfGroupBox.Controls.Add(this.CaseNameLabel);
            this.ProjectInfGroupBox.Controls.Add(this.CaseNameBox);
            this.ProjectInfGroupBox.Controls.Add(this.PeriodLabel);
            this.ProjectInfGroupBox.Controls.Add(this.CreateDate);
            this.ProjectInfGroupBox.Controls.Add(this.CommentLabel);
            this.ProjectInfGroupBox.Controls.Add(this.CreateDateLabel);
            this.ProjectInfGroupBox.Controls.Add(this.TartgetLabel);
            this.ProjectInfGroupBox.Controls.Add(this.KindLabel);
            this.ProjectInfGroupBox.Controls.Add(this.CommentBox);
            this.ProjectInfGroupBox.Controls.Add(this.TartgetBox);
            this.ProjectInfGroupBox.Controls.Add(this.Label2);
            this.ProjectInfGroupBox.Controls.Add(this.Label1);
            this.ProjectInfGroupBox.Controls.Add(this.RequiredLabel);
            this.ProjectInfGroupBox.Controls.Add(this.KindBox);
            this.ProjectInfGroupBox.Controls.Add(this.AdminNameBox);
            this.ProjectInfGroupBox.Controls.Add(this.ProjectNameLabel);
            this.ProjectInfGroupBox.Controls.Add(this.ProjectNameBox);
            this.ProjectInfGroupBox.Controls.Add(this.AdminNameLabel);
            this.ProjectInfGroupBox.Name = "ProjectInfGroupBox";
            this.ProjectInfGroupBox.TabStop = false;
            // 
            // Refer_Button
            // 
            resources.ApplyResources(this.Refer_Button, "Refer_Button");
            this.Refer_Button.Name = "Refer_Button";
            this.Refer_Button.UseVisualStyleBackColor = true;
            this.Refer_Button.Click += new System.EventHandler(this.SelectFile);
            // 
            // ProjectGroupLabel
            // 
            resources.ApplyResources(this.ProjectGroupLabel, "ProjectGroupLabel");
            this.ProjectGroupLabel.Name = "ProjectGroupLabel";
            // 
            // ProjectGroupBox
            // 
            resources.ApplyResources(this.ProjectGroupBox, "ProjectGroupBox");
            this.ProjectGroupBox.Name = "ProjectGroupBox";
            this.ProjectGroupBox.TextChanged += new System.EventHandler(this.ProjectGroupBox_TextChanged);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // PeriodToDateTimePicker
            // 
            resources.ApplyResources(this.PeriodToDateTimePicker, "PeriodToDateTimePicker");
            this.PeriodToDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.PeriodToDateTimePicker.Name = "PeriodToDateTimePicker";
            this.PeriodToDateTimePicker.ShowUpDown = true;
            // 
            // PeriodFromDateTimePicker
            // 
            resources.ApplyResources(this.PeriodFromDateTimePicker, "PeriodFromDateTimePicker");
            this.PeriodFromDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.PeriodFromDateTimePicker.Name = "PeriodFromDateTimePicker";
            this.PeriodFromDateTimePicker.ShowUpDown = true;
            // 
            // PeriodComboBox
            // 
            this.PeriodComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.PeriodComboBox.FormattingEnabled = true;
            this.PeriodComboBox.Items.AddRange(new object[] {
            resources.GetString("PeriodComboBox.Items"),
            resources.GetString("PeriodComboBox.Items1"),
            resources.GetString("PeriodComboBox.Items2")});
            resources.ApplyResources(this.PeriodComboBox, "PeriodComboBox");
            this.PeriodComboBox.Name = "PeriodComboBox";
            this.PeriodComboBox.SelectedIndexChanged += new System.EventHandler(this.PeriodComboBox_SelectedIndexChanged);
            // 
            // RegistDateFromLabel
            // 
            resources.ApplyResources(this.RegistDateFromLabel, "RegistDateFromLabel");
            this.RegistDateFromLabel.Name = "RegistDateFromLabel";
            // 
            // Condition5Label
            // 
            resources.ApplyResources(this.Condition5Label, "Condition5Label");
            this.Condition5Label.Name = "Condition5Label";
            // 
            // Condition5Box
            // 
            resources.ApplyResources(this.Condition5Box, "Condition5Box");
            this.Condition5Box.Name = "Condition5Box";
            // 
            // Condition1Label
            // 
            resources.ApplyResources(this.Condition1Label, "Condition1Label");
            this.Condition1Label.Name = "Condition1Label";
            // 
            // Condition1Box
            // 
            resources.ApplyResources(this.Condition1Box, "Condition1Box");
            this.Condition1Box.Name = "Condition1Box";
            // 
            // Condition2Label
            // 
            resources.ApplyResources(this.Condition2Label, "Condition2Label");
            this.Condition2Label.Name = "Condition2Label";
            // 
            // Condition2Box
            // 
            resources.ApplyResources(this.Condition2Box, "Condition2Box");
            this.Condition2Box.Name = "Condition2Box";
            // 
            // Condition3Label
            // 
            resources.ApplyResources(this.Condition3Label, "Condition3Label");
            this.Condition3Label.Name = "Condition3Label";
            // 
            // Condition3Box
            // 
            resources.ApplyResources(this.Condition3Box, "Condition3Box");
            this.Condition3Box.Name = "Condition3Box";
            // 
            // Condition4Label
            // 
            resources.ApplyResources(this.Condition4Label, "Condition4Label");
            this.Condition4Label.Name = "Condition4Label";
            // 
            // Condition4Box
            // 
            resources.ApplyResources(this.Condition4Box, "Condition4Box");
            this.Condition4Box.Name = "Condition4Box";
            // 
            // Boundaries5Label
            // 
            resources.ApplyResources(this.Boundaries5Label, "Boundaries5Label");
            this.Boundaries5Label.Name = "Boundaries5Label";
            // 
            // Boundaries5Box
            // 
            resources.ApplyResources(this.Boundaries5Box, "Boundaries5Box");
            this.Boundaries5Box.Name = "Boundaries5Box";
            // 
            // Boundaries1Label
            // 
            resources.ApplyResources(this.Boundaries1Label, "Boundaries1Label");
            this.Boundaries1Label.Name = "Boundaries1Label";
            // 
            // Boundaries1Box
            // 
            resources.ApplyResources(this.Boundaries1Box, "Boundaries1Box");
            this.Boundaries1Box.Name = "Boundaries1Box";
            // 
            // Boundaries2Label
            // 
            resources.ApplyResources(this.Boundaries2Label, "Boundaries2Label");
            this.Boundaries2Label.Name = "Boundaries2Label";
            // 
            // Boundaries2Box
            // 
            resources.ApplyResources(this.Boundaries2Box, "Boundaries2Box");
            this.Boundaries2Box.Name = "Boundaries2Box";
            // 
            // Boundaries3Label
            // 
            resources.ApplyResources(this.Boundaries3Label, "Boundaries3Label");
            this.Boundaries3Label.Name = "Boundaries3Label";
            // 
            // Boundaries3Box
            // 
            resources.ApplyResources(this.Boundaries3Box, "Boundaries3Box");
            this.Boundaries3Box.Name = "Boundaries3Box";
            // 
            // Boundaries4Label
            // 
            resources.ApplyResources(this.Boundaries4Label, "Boundaries4Label");
            this.Boundaries4Label.Name = "Boundaries4Label";
            // 
            // Boundaries4Box
            // 
            resources.ApplyResources(this.Boundaries4Box, "Boundaries4Box");
            this.Boundaries4Box.Name = "Boundaries4Box";
            // 
            // ModelLabel
            // 
            resources.ApplyResources(this.ModelLabel, "ModelLabel");
            this.ModelLabel.Name = "ModelLabel";
            // 
            // ModelBox
            // 
            resources.ApplyResources(this.ModelBox, "ModelBox");
            this.ModelBox.Name = "ModelBox";
            // 
            // SubjectLabel
            // 
            resources.ApplyResources(this.SubjectLabel, "SubjectLabel");
            this.SubjectLabel.Name = "SubjectLabel";
            // 
            // SubjectBox
            // 
            resources.ApplyResources(this.SubjectBox, "SubjectBox");
            this.SubjectBox.Name = "SubjectBox";
            // 
            // CaseNameLabel
            // 
            resources.ApplyResources(this.CaseNameLabel, "CaseNameLabel");
            this.CaseNameLabel.Name = "CaseNameLabel";
            // 
            // CaseNameBox
            // 
            resources.ApplyResources(this.CaseNameBox, "CaseNameBox");
            this.CaseNameBox.Name = "CaseNameBox";
            // 
            // PeriodLabel
            // 
            resources.ApplyResources(this.PeriodLabel, "PeriodLabel");
            this.PeriodLabel.Name = "PeriodLabel";
            // 
            // CreateDate
            // 
            this.CreateDate.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            resources.ApplyResources(this.CreateDate, "CreateDate");
            this.CreateDate.MinDate = new System.DateTime(2000, 1, 1, 0, 0, 0, 0);
            this.CreateDate.Name = "CreateDate";
            this.CreateDate.Value = new System.DateTime(2010, 12, 8, 0, 0, 0, 0);
            // 
            // CommentLabel
            // 
            resources.ApplyResources(this.CommentLabel, "CommentLabel");
            this.CommentLabel.Name = "CommentLabel";
            // 
            // CreateDateLabel
            // 
            resources.ApplyResources(this.CreateDateLabel, "CreateDateLabel");
            this.CreateDateLabel.Name = "CreateDateLabel";
            // 
            // TartgetLabel
            // 
            resources.ApplyResources(this.TartgetLabel, "TartgetLabel");
            this.TartgetLabel.Name = "TartgetLabel";
            // 
            // KindLabel
            // 
            resources.ApplyResources(this.KindLabel, "KindLabel");
            this.KindLabel.Name = "KindLabel";
            // 
            // CommentBox
            // 
            resources.ApplyResources(this.CommentBox, "CommentBox");
            this.CommentBox.Name = "CommentBox";
            // 
            // TartgetBox
            // 
            resources.ApplyResources(this.TartgetBox, "TartgetBox");
            this.TartgetBox.Name = "TartgetBox";
            // 
            // Label2
            // 
            resources.ApplyResources(this.Label2, "Label2");
            this.Label2.Name = "Label2";
            // 
            // Label1
            // 
            resources.ApplyResources(this.Label1, "Label1");
            this.Label1.Name = "Label1";
            // 
            // RequiredLabel
            // 
            resources.ApplyResources(this.RequiredLabel, "RequiredLabel");
            this.RequiredLabel.Name = "RequiredLabel";
            // 
            // KindBox
            // 
            resources.ApplyResources(this.KindBox, "KindBox");
            this.KindBox.Name = "KindBox";
            // 
            // AdminNameBox
            // 
            resources.ApplyResources(this.AdminNameBox, "AdminNameBox");
            this.AdminNameBox.Name = "AdminNameBox";
            this.AdminNameBox.TextChanged += new System.EventHandler(this.AdminName_TextChanged);
            // 
            // ProjectNameLabel
            // 
            resources.ApplyResources(this.ProjectNameLabel, "ProjectNameLabel");
            this.ProjectNameLabel.Name = "ProjectNameLabel";
            // 
            // ProjectNameBox
            // 
            resources.ApplyResources(this.ProjectNameBox, "ProjectNameBox");
            this.ProjectNameBox.Name = "ProjectNameBox";
            this.ProjectNameBox.TextChanged += new System.EventHandler(this.ProjectNameBox_TextChanged);
            // 
            // AdminNameLabel
            // 
            resources.ApplyResources(this.AdminNameLabel, "AdminNameLabel");
            this.AdminNameLabel.Name = "AdminNameLabel";
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // McDotNetProjectSaveForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.ProjectInfGroupBox);
            this.Controls.Add(this.Cancel_Button);
            this.Controls.Add(this.Save_Button);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetProjectSaveForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.ProjectInfGroupBox.ResumeLayout(false);
            this.ProjectInfGroupBox.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button Save_Button;
        private System.Windows.Forms.Button Cancel_Button;
        private System.Windows.Forms.GroupBox ProjectInfGroupBox;
        private System.Windows.Forms.Label ProjectNameLabel;
        private System.Windows.Forms.TextBox ProjectNameBox;
        private System.Windows.Forms.Label AdminNameLabel;
        private System.Windows.Forms.TextBox AdminNameBox;
        private System.Windows.Forms.Label KindLabel;
        private System.Windows.Forms.TextBox KindBox;
        private System.Windows.Forms.Label TartgetLabel;
        private System.Windows.Forms.TextBox TartgetBox;
        private System.Windows.Forms.Label CreateDateLabel;
        private System.Windows.Forms.Label CommentLabel;
        private System.Windows.Forms.TextBox CommentBox;
        private System.Windows.Forms.Label RequiredLabel;
        private System.Windows.Forms.Label Label1;
        private System.Windows.Forms.Label Label2;
        private System.Windows.Forms.DateTimePicker CreateDate;
        private System.Windows.Forms.ComboBox PeriodComboBox;
        private System.Windows.Forms.Label RegistDateFromLabel;
        private System.Windows.Forms.DateTimePicker PeriodToDateTimePicker;
        private System.Windows.Forms.DateTimePicker PeriodFromDateTimePicker;
        private System.Windows.Forms.Label Condition5Label;
        private System.Windows.Forms.TextBox Condition5Box;
        private System.Windows.Forms.Label Condition1Label;
        private System.Windows.Forms.TextBox Condition1Box;
        private System.Windows.Forms.Label Condition2Label;
        private System.Windows.Forms.TextBox Condition2Box;
        private System.Windows.Forms.Label Condition3Label;
        private System.Windows.Forms.TextBox Condition3Box;
        private System.Windows.Forms.Label Condition4Label;
        private System.Windows.Forms.TextBox Condition4Box;
        private System.Windows.Forms.Label Boundaries5Label;
        private System.Windows.Forms.TextBox Boundaries5Box;
        private System.Windows.Forms.Label Boundaries1Label;
        private System.Windows.Forms.TextBox Boundaries1Box;
        private System.Windows.Forms.Label Boundaries2Label;
        private System.Windows.Forms.TextBox Boundaries2Box;
        private System.Windows.Forms.Label Boundaries3Label;
        private System.Windows.Forms.TextBox Boundaries3Box;
        private System.Windows.Forms.Label Boundaries4Label;
        private System.Windows.Forms.TextBox Boundaries4Box;
        private System.Windows.Forms.Label ModelLabel;
        private System.Windows.Forms.TextBox ModelBox;
        private System.Windows.Forms.Label SubjectLabel;
        private System.Windows.Forms.TextBox SubjectBox;
        private System.Windows.Forms.Label CaseNameLabel;
        private System.Windows.Forms.TextBox CaseNameBox;
        private System.Windows.Forms.Label PeriodLabel;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.Label ProjectGroupLabel;
        private System.Windows.Forms.TextBox ProjectGroupBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button Refer_Button;
    }
}